/*!********************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/post-carousel-row/style.scss ***!
  \********************************************************************************************************************************************************************************************/
/**
 * Deps: slick-carousel, pivot-post-list-item-style
 */
/* ==== IMAGE CAROUSEL ============================================= */
.post-carousel-row {
  overflow: hidden;
  padding-left: 90px;
  padding-right: 90px;
  margin-left: -90px;
  margin-right: -90px;
}
@media (max-width: 1170px) {
  .post-carousel-row {
    padding-left: 50px;
    padding-right: 50px;
    margin-left: -30px;
    margin-right: -30px;
  }
}

.placeholder-featured-image {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  background: var(--wp--preset--color--light-gray);
  color: var(--wp--preset--color--gray);
  font-weight: bold;
}
.placeholder-featured-image strong {
  display: block;
  margin-top: 10px;
  font-size: 30px;
  font-weight: bold;
}

.post-carousel-row-title {
  text-align: center;
}

.post-carousel {
  margin-left: -10px;
  margin-right: -10px;
  padding-bottom: 60px;
  opacity: 0;
  color: var(--wp--preset--color--dark-gray);
}
.post-carousel.slick-initialized {
  opacity: 1;
}
.post-carousel .post-carousel-item {
  padding-left: 10px;
  padding-right: 10px;
}
.post-carousel .post-carousel-item .entry-excerpt {
  height: 70px;
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
}
.post-carousel .post-carousel-item .entry-excerpt:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background-image: linear-gradient(to bottom, transparent, white);
}
.post-carousel .slick-dots {
  list-style: none;
  margin: 15px 0 0;
  padding: 0;
  text-align: center;
}
.post-carousel .slick-dots > li {
  display: inline-block;
  margin: 0 4px;
}
.post-carousel .slick-dots > li button {
  margin: 0;
  padding: 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: none;
  background: #D4DAE4;
  text-indent: -1000em;
}
.post-carousel .slick-dots > li.slick-active button {
  background: var(--wp--preset--color--blue);
}
.post-carousel .slick-arrow {
  position: absolute;
  text-align: center;
  top: 120px;
  margin-top: -35px;
  font-size: 30px;
  z-index: 1;
  color: #fff;
  transform: translateX(0);
  transition: 0.2s ease all;
  cursor: pointer;
  background: var(--wp--preset--color--white) no-repeat center center;
  background-image: url(images/Arrow_Left.svg);
  background-size: 24px 24px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  text-indent: -1000em;
  border: none;
}
.post-carousel .slick-arrow.slick-next {
  left: 100%;
  margin-left: 5px;
  transform: rotate(180deg);
}
.post-carousel .slick-arrow.slick-next:hover {
  transform: rotate(180deg) translateX(-3px);
}
.post-carousel .slick-arrow.slick-prev {
  right: 100%;
  margin-right: 5px;
}
.post-carousel .slick-arrow.slick-prev:hover {
  transform: translateX(-3px);
}
.post-carousel .slick-arrow.slick-disabled {
  opacity: 0.2;
  pointer-events: none;
}
@media (max-width: 1240px) {
  .post-carousel {
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media (max-width: 1170px) {
  .post-carousel .slick-arrow {
    width: 40px;
    height: 40px;
  }
  .post-carousel .slick-arrow.slick-arrow-next {
    margin-left: -15px;
  }
  .post-carousel .slick-arrow.slick-arrow-previous {
    margin-right: -15px;
  }
}
@media (max-width: 767px) {
  .post-carousel .post-list-item {
    display: block;
  }
}
